## r-cran-sendmailr 1.2

=== DESCRIPTION ===
Package: sendmailR
Version: 1.2-1
Title: send email using R
Description: Package contains a simple SMTP client which provides a
        portable solution for sending email, including attachment, from
        within R.
Authors@R: c(person("Olaf", "Mersmann", role=c("aut", "cre"),
        email="olafm@p-value.net"), person("Quinn", "Weber",
        role="ctb"))
Depends: R (>= 3.0.0)
Imports: base64enc
License: GPL-2
LazyData: yes
Packaged: 2014-09-21 11:16:23 UTC; olafm
Author: Olaf Mersmann [aut, cre],
  Quinn Weber [ctb]
Maintainer: Olaf Mersmann <olafm@p-value.net>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-21 13:32:55
