## r-cran-sendmailr 1.1-2

=== debian/changelog ===
r-cran-sendmailr (1.1-2-1) unstable; urgency=low

  * Initial release (Closes: #751734)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200
