=== debian/control ===
Source: r-cran-sendmailr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-base64enc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-sendmailr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-sendmailr/trunk/
Homepage: http://cran.r-project.org/web/packages/sendmailR/

Package: r-cran-sendmailr
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-base64enc
Description: send email using GNU R
 This GNU R package contains a simple SMTP client which provides a
 portable solution for sending email, including attachements, from within
 GNU R.
