=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sendmailR_([-\d.]*)\.tar\.gz
