## r-cran-sendmailr 1.2-1.1

=== debian/changelog ===
r-cran-sendmailr (1.2-1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:20:39 +0200
