=== debian/control ===
Source: r-cran-sendmailr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr.git
Homepage: https://cran.r-project.org/package=sendmailR
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc
Testsuite: autopkgtest-pkg-r

Package: r-cran-sendmailr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: send email using GNU R
 This GNU R package contains a simple SMTP client which provides a
 portable solution for sending email, including attachements, from within
 GNU R.
