## r-cran-sendmailr 1.4-0

=== debian/changelog ===
r-cran-sendmailr (1.4-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:41:17 +0100

r-cran-sendmailr (1.3-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:13:39 +0100
